/* Atkinson Hyperlegible */

@font-face {
    font-family: 'Atkinson';
    src: url('/font/atkinson-hyperlegible-bold-102-webfont.woff2') format('woff2'),
         url('/font/atkinson-hyperlegible-bold-102-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Atkinson';
    src: url('/font/atkinson-hyperlegible-bolditalic-102-webfont.woff2') format('woff2'),
         url('/font/atkinson-hyperlegible-bolditalic-102-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Atkinson';
    src: url('/font/atkinson-hyperlegible-italic-102-webfont.woff2') format('woff2'),
         url('/font/atkinson-hyperlegible-italic-102-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Atkinson';
    src: url('/font/atkinson-hyperlegible-regular-102-webfont.woff2') format('woff2'),
         url('/font/atkinson-hyperlegible-regular-102-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
